# [name]

A class containing utility functions for images.

## Methods

### [method:String getDataURL]( [param:HTMLCanvasElement image] | [param:HTMLImageElement image] | [param:ImageBitmap image] )

image -- The image object.
Returns a data URI containing a representation of the given image.

### [method:Object sRGBToLinear]( [param:HTMLCanvasElement image] | [param:HTMLImageElement image] | [param:ImageBitmap image] )

image -- The image object.
Converts the given sRGB image data to linear color space.

## Source

[link:https://github.com/mrdoob/three.js/blob/master/src/[path].js src/[path].js]